/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_SHOWPWDCONFIG')
 CREATE TABLE T_CAS_SHOWPWDCONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLTYPEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOPKEY NVARCHAR(80) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
